<?php
	include("config.php");
	$nama_kecamatan=mysqli_real_escape_string($mysqli,$_POST["txtNamaKecamatan"]);

	$sql="INSERT INTO m_kecamatan VALUES (null, '$nama_kecamatan')";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data kecamatan berhasil disimpan");
		lempar("admin.php?page=ls_kecamatan&page_desc=Daftar Kecamatan");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_kecamatan&page_desc=Daftar Kecamatan");
	}
	
	
	
?>